/*
 Theme Name:   WildPlanet
 Template:     Divi
*/

@import '../Divi/style.css';

body{

	background: #ffffff !important;

}

.page-header{

	background: #333333;

}

#fixed-navigation{

	/* Style */

	/* Dimensions */
	width: 100%;

	/* Positioning */
	position: absolute;
	z-index: 99999999;
	left: 0;
	top: 0;

}


/* Navigation */
.fullwidth-menu{

}

	.fullwidth-menu li{

	}

		.fullwidth-menu li a{

			color: #ffffff;

		}

/* Button Styles */
.et_pb_button{

	padding-left: 20px;
	padding-right: 20px;

	font-size: 1.0em;
	letter-spacing: .2em;
	text-transform: uppercase;

	border: none;
	border-radius: 3px;
		color: #cccccc !important;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(0, 0, 0, 0.4);

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
		background: #45484d; /* Old browsers */
		background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

		box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.1);

}

	.et_pb_button{
		border: 0 !important;
	}

	.et_pb_button:hover{
		padding-left: 25px !important;
		padding-right: 25px !important;
	}

	.et_pb_button:after{

		background: #333333 !important;
		color: #ffffff;
		display: none;

	}

/* Modal */
.modal{

	display: none;

	top: 50%;
	left: 50%;

	background: #ffffff;

	z-index: 99999999;
	position: absolute;

	max-width: 500px;
	width: 100%;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1), 
				0 1px 2px 0 rgba(0, 0, 0, 0.1);

}

	.modal-content{
		padding: 50px;
		float: left;
		clear: both;
		width: 100%;
	}

	.modal-header{
		padding: 50px 50px 0 50px;
		text-align: center;
	}

		.modal-header img{

			width: 100%;
			display: inline-block;

		}

	/* Overlay */
	.overlay{

		display: none;

		/* Style */
		background: rgba(0, 0, 0, 0.8);

		/* Position */
		z-index: 99999999;
		position: fixed;
		left: 0;
		top: 0;

		/* Dimensions */
		height: 100%;
		width: 100%;

	}

.wpcf7{

}

	.wpcf7 span{

	}

		.wpcf7 span input,
		.wpcf7 span select,
		.wpcf7 span textarea{

			padding: 10px;
			border-radius: 3px;
			border: 1px solid #d8dade;
			width: 100%;
		}

			.wpcf7 span select {
				background: #ffffff url('arrow.png') 95% center no-repeat;
				line-height: 1;
				border-radius: 3px;
				border: 1px solid #d8dade;
				width: 100%;
				height: 34px;
				-webkit-appearance: none;
			}

	.field{
		float: left;
		width: 100%;
		margin-bottom: 15px;
	}

	.wpcf7 .group{

		float: left;
		width: 100%;
		clear: both;

	}

		.wpcf7 .fields-2 .field{
			margin-right: 5%;
			width: 47.5%;
			float: left;
		}

		.wpcf7 .fields-2 .field:last-child{
			margin-right: 0;
		}

	/* Button Styles */
	.wpcf7-submit{

		height: 46px;
		line-height: 46px;

		padding-left: 25px;
		padding-right: 25px;

		font-size: 1.2em;
		letter-spacing: .2em;
		text-transform: uppercase;

		border: none;
		border-radius: 3px;
		color: #cccccc !important;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(0, 0, 0, 0.4);

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
		background: #45484d; /* Old browsers */
		background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

		box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.1);

	}


	.wpcf7-not-valid-tip{
		display: none !important;
	}

		.wpcf7-not-valid{
			border: 1px solid #c43232 !important;
			box-shadow: inset 0 5px 15px 0 rgba(0, 0, 0, 0.05);
		}


	.wpcf7-response-output{

		text-align: center;
		border: 0 !important;
		margin: 15px 0 0 0 !important;
		padding: 25px !important;
		border-radius: 3px;
		background: #f2f2f2;

		display: block;

		float: left;
		width: 100%;
		clear: both;

	}

		.wpcf7-display-none{
			display: none;
		}

div.wpcf7 img.ajax-loader {
    border: none;
    vertical-align: inherit !important;
    margin-left: 15px;
}


body{

	background: #222222;

}

#main-header{
	
	padding: 10px 0px;

}

body.home #main-header{

	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1), 
				0 1px 2px 0 rgba(0, 0, 0, 0.4);

}

#main-header{

	background: #ccc;
 
	box-shadow: none;

}

	#et-top-navigation{

		padding: 33px 0;

	}

		#et-top-navigation #top-menu > li{

			padding: 0;

		}

		#et-top-navigation #top-menu > li a{

			padding: 10px 10px;
			text-transform: uppercase;
			font-weight: bold;
			color: #333333;

			text-shadow: 0 1px 1px #fff;

		}

		#et-top-navigation #top-menu > li.current-menu-item > a{

			color: #fff;

			background: #333333;

			border-radius: 3px;

			text-shadow: 0 1px 1px #000;

		}

		#et_search_icon:before {
			color: #ffffff;
			top: 5px;
		}

.et_pb_blog_grid .et_pb_post{

	position: relative;


	border: 0;
	padding: 0;

	color: #808285;

}

	.et_pb_image_container{
		margin: 0;
	}


	.et_pb_post .post-meta{
		color: #9f867a !important;
	}

	.et_pb_blog_grid .et_pb_post h2,
	.et_pb_blog_grid .et_pb_post h2 a{
		color: #222222;

	}

		.more-link{

			right: 0;
			bottom: -50px;
			position: absolute;

			box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.4);

			height: 36px;
			line-height: 36px;

			padding-left: 25px;
			padding-right: 25px;

			font-size: 1em;
			letter-spacing: .2em;
			text-transform: uppercase;

			border-radius: 3px;
		color: #cccccc !important;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(0, 0, 0, 0.4);

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
		background: #45484d; /* Old browsers */
		background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

		box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.1);


		}

#main-footer{



}

	#main-footer #footer-bottom{

		padding: 0;
		background: #1e73be;

	}

	#main-footer #footer-info{

		padding: 20px 0 20px;
		float: left;
		clear: both;

	}

		#main-footer .footer-logo{

			float: left;

			display: none;

		}

		#main-footer .copyright{

			width: 100%;

			text-align: center;

			color: #ffffff;

		}

			#main-footer .copyright a{

				color: #fff;

			}


.contact-list{

	padding: 0 0 0 0 !important;

}

	.contact-list li{

		position: relative;

		list-style: none;

		border-radius: 3px;
		margin-bottom: 15px;
		padding: 15px 15px 15px 95px;

		color: #cccccc !important;

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
		background: #45484d; /* Old browsers */
		background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

		box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.1);

	}

		.contact-list li strong{

			color: #ffffff !important;
			text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(0, 0, 0, 0.4);

			float: left;
			width: 100%;
			clear: both;


		}

			.contact-list li .icon{

				height: 100%;
				width: 75px;

				top: 0;
				left: 0;
				position: absolute;

				background: rgba(0, 0, 0, 0.2);
				background-position: center;
				background-repeat: no-repeat;

			}

	.contact-list li.phone .icon{

		background-image: url('phone.png');

	}

	.contact-list li.pobox .icon{

		background-image: url('po.png');

	}


	.contact-list li.mobile .icon{

		background-image: url('mobile.png');

	}

.hero{

	padding: 200px 0;

}


.et_pb_fullwidth_header {
    background-position: center top;
    position: relative;
}

.et_pb_fullwidth_header:before{

	background: rgba(0, 0, 0, 0.6);

	position: absolute;

	left: 0;
	top: 0;

	width: 100%;
	height: 100%;

}

.feature-blurbs{



}


	.feature-blurbs .et_pb_blurb h4{
               	padding: 15px;
		margin-bottom: 15px;
		border-radius: 3px;
		background-color: #1e73be;
                color: #fff !important;
	}

	.feature-blurbs .et_pb_blurb ul{
		list-style: none;
		padding: 15px;
		margin: 0;
	}

		.feature-blurbs .et_pb_blurb ul li{
			background: url('tick-blue.png') left 2px no-repeat;
			padding: 5px 0 5px 40px;
			margin-bottom: 10px;
			float: left;
			width: 100%;
			clear: both;
		}

	.feature-blurbs .et_pb_column_1_2 .et_pb_blurb ul li{

		padding-right: 25px;
		float: left;
		clear: none;
		width: 50%;

	}

#logo{
	max-height:80%;
}

body.home .header-content {
    padding: 50px 0 !important;
    background: rgba(255,255,255,0.8);
    border: 1px solid #fff;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.6);
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	display: none;
}

	ul.sub-menu{

		border-top: 0 !important;
		box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2) !important;

		li{

			a{

				color: #222222 !important;

			}

		}

	}
